@charset "UTF-8";
body {
	
	background-image:url(fonds/logo-fonds.png);
	background-position: center;
	background-repeat: repeat-y;
	font: 100%/1.3 Verdana, Arial, Helvetica, sans-serif;
	background-color: #3B3B3B;
	margin: 0;
	padding: 0;
	
}


ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
table
{
	margin-left: 5px;
	
}

a img { 
	border: none;
}


a:link {
	color: #333;
	text-decoration: underline;
}


a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 

	text-decoration: none;
}


.container {
	width: 960px;
	background-image: url(fonds/blanc.png);
	margin: 0 auto;
}



.header {
   width: 984px;
   height: 129px;
   }

.sidebar1 {
	float: right;
	width: 180px;
	background: #94441b;
	padding-bottom: 10px;
}
.content {

	padding: 5px 0;
	width: 780px;
	float: right;
}


.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}


ul.nav {
	list-style: none; 
	border-top: 1px solid #666;
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: 1px solid #666; }
	
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block; 
	width: 160px;  
	text-decoration: none;
	background: #f3db2a;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: #9c8d1b;
	color: #FFF;
}


ul.second {
	list-style: url(fonds/puce.png); 
	margin-bottom: 15px; 
	
}
ul.second li {
	margin-left: 30px;
	
	
}

ul.second a, ul.second a:visited { 
	padding: 5px 2px 2px 5px;
	display: block; 
	width: 120px;  
	text-decoration: none;
	
}
ul.second a:hover, ul.second a:active, ul.second a:focus {
	color: #fff;
}



/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	background: #94441b;
	position: relative;
	clear: both; 
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.bandeau
    {
	
	color: #FFFFFF;
   text-decoration: none;
    background-image:url("fonds/bandeau.png");
	width: 600px;
	height: 24px;
	padding-top: 2px;
	
   }
   
p
{
	color: #000;
	font-family: "Times New Roman", Times, serif;
}

h1
{
	height: 20px;
	padding-left: 10px;
	color: #F00;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
}
h2
{
	height: 20px;
	padding-left: 10px;
	color: #00F;
	text-align: 50px;
	font-family: "Times New Roman", Times, serif;
}

h3
{
   height: 20px;
  padding-left: 10px;
   color: #00BF00;
  
}
h4
{
   height: 20px;
  padding-left: 10px;
   color: #000000;
   text-align: left;
   font-family: "Times New Roman", Times, serif;
}


.couleur {
	color: #906;
}
.yes {
	color: #F33;
}
.urgent {
	font-size: x-large;
	color: #F00;
	text-decoration: underline;
}
.rouge {
	color: #F00;
}
.dumans {
	color: #03F;
	text-decoration: underline;
}
